@charset "utf-8";
/*------------------------------------------------------------------------------ TOP --*/
#top #cont section,
#top #cont section a{
	color:#000;
	}
#top #kv .read{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:740px;
	background:url(../../img/slide_txt.png) center center no-repeat;
	background-size:1250px auto;
}
#top h2{
	position:relative;
	font-size:2.6rem;
	line-height:1.1;
	font-weight:600;
	font-family: "IwaUDGoHonPro-Md" !important;
	text-align:center;
}
#top #campaign{
	position:relative;
	width:1000px;
	margin:0 auto;
	padding:80px 0 100px;
	overflow:visible;
}
#top #campaign .slider_set{
	position:relative;
	margin:30px 0 0;
	width:100%;
	}
#top #campaign .slider{
	width:100%;
}
#top #campaign .slider img{
	margin:0 auto;
}
#top #brand{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:40px 0 65px;
	overflow:hidden;
	background:#efebdb;
}
#top h3{
	position:relative;
	width:1000px;
	margin:0 auto;
	font-size:2.2rem;
	line-height:1.1;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	text-align:center;
	padding:30px 0 10px;
	border-bottom:#fff 1px solid;
}
#top h3.mgn{
	padding:50px 0 10px;
}
#top h3::before{
	display:block;
	content: "";
	position: absolute;
	bottom:0;
	right:0;
	width:100%;
	height:1px;
	background:#cccccc;	
}
#top h3 a{
	transition: .4s ease-out;
}
#top h3 a:hover{
	opacity:0.7;
}
#top #brand div{
	position:relative;
	width:1000px;
	margin:20px auto 0;
	zoom:1;
	overflow:hidden;
}
#top #brand div a{
	position:relative;
	float:left;
	width:480px;
	/*background:#fff;*/
	display:block;
	text-align:center;
	margin-bottom:10px;
	transition: .4s ease-out;
	padding:20px 0 0;
}
#top #brand div a:hover{
	opacity:0.7;
}

#top #brand div a:nth-child(even){
	margin-left:40px;
	}
#top #brand div a img{
	display:block;
}
#top #brand div a span{
	display:inline-block;
	position:relative;
	font-size:1.6rem;
	line-height:1.2;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	padding:10px 18px 10px 0;
}
#top #brand div a span::before{
	display:block;
	content: "";
	position: absolute;
	top:12px;
	right:0;
	width:11px;
	height:9px;
	background:url(../img/icon_w.png) 0 0 no-repeat;
	background-size:100% auto;
}
#top #brand div a.new::after{
	display:block;
	content: "";
	position: absolute;
	top:0;
	left:0;
	width:60px;
	height:20px;
	background:url(../../img/icon_new.png) 0 0 no-repeat;
	background-size:100% auto;
	z-index:10;
}

#top #enjoy{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:95px 0 0;
	overflow:hidden;
	background:#fff;
}
#top #enjoy div{
	position:relative;
	width:1000px;
	margin:20px auto 0;
	zoom:1;
	overflow:hidden;
}
#top #enjoy div a{
	position:relative;
	float:left;
	width:480px;
	background:#fff;
	display:block;
	text-align:center;
	margin-bottom:10px;
	transition: .4s ease-out;
	padding:20px 0 0;
}
#top #enjoy div a:hover{
	opacity:0.7;
}

#top #enjoy div a:nth-child(even){
	margin-left:40px;
	}
#top #enjoy div a img{
	display:block;
}
#top #enjoy div a p{
	display:block;
	position:relative;
	font-size:1.8rem;
	line-height:1.6;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	padding:10px 0 0 0;
}
#top #enjoy div a span{
	display:block;
	position:relative;
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Lt" !important;
}
#top #enjoy div a.new::after{
	display:block;
	content: "";
	position: absolute;
	top:0;
	left:0;
	width:60px;
	height:20px;
	background:url(../../img/icon_new.png) 0 0 no-repeat;
	background-size:100% auto;
	z-index:10;
}

#top #company{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:60px 0 0;
	overflow:hidden;
	background:#fff;
}
#top #company div{
	position:relative;
	width:1000px;
	margin:20px auto 0;
	zoom:1;
	overflow:hidden;
}

#top #company div a{
	position:relative;
	float:left;
	width:310px;
	background:#fff;
	display:block;
	text-align:center;
	margin-bottom:30px;
	transition: .4s ease-out;
	margin-left:35px;
}
#top #company div a:hover{
	opacity:0.7;
}

#top #company div a:nth-child(1){
	margin-left:0;
	}
#top #company div a span{
	display:inline-block;
	position:relative;
	font-size:1.8rem;
	line-height:1.6;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	padding:10px 0 0;
}
#top #management_policy{
	position:relative;
	width:100%;
	margin:60px auto 0;
	padding:30px 0;
	overflow:hidden;
	background:#c0e0ed url(../../img/bg.png) 0 0 repeat-x;
	background:auto 100% !important;
}
#top #management_policy img{
	width:100%;
	height:auto;
}
#top #management_policy dl{
	position:relative;
	width:1000px;
	margin:20px auto 0;
	zoom:1;
	overflow:hidden;
}
#top #management_policy dl dt{
	position:relative;
	width:310px;
	float:left;
	text-align:center;
}
#top #management_policy dl a{
	position:relative;
	width:100%;
	display:block;
	text-align:center;
	transition: .4s ease-out;
}
#top #management_policy dl a:hover{
	opacity:0.7;
}

#top #management_policy dl dt a:nth-child(2){
	margin-top:30px;
	}
#top #management_policy dl dd{
	position:relative;
	width:655px;
	float:right;
}
#top #management_policy dl a span{
	display:inline-block;
	position:relative;
	font-size:1.8rem;
	line-height:1.6;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	padding:10px 0 0;
}

#top #news{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:80px 0 0;
	overflow:hidden;
	background:#fff;
}
#top #news div{
	position:relative;
	width:1000px;
	margin:20px auto 0;
	zoom:1;
	overflow:hidden;
}

#top #tab_list{
	position:relative;
	width:1000px;
	margin:0;
	zoom:1;
	overflow:hidden;	
	}

#top #tab_list li{
	position:relative;
	width:332px;
	float:left;
	margin-left:2px;
	background:#8bc1d5;
	font-size:1.6rem;
	line-height:1.6;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	color:#fff;
	padding:10px 0;
	text-align:center;
	transition: .4s ease-out;
	cursor:pointer;
}
#top #tab_list li:hover{
	background:#2b74a7;
}
#top #tab_list li:nth-child(1){
	margin-left:0;
	}
#top #tab_list li span{
	display:inline-block;
	background:url(../../img/icon_arrow.png) center right no-repeat;
	background-size:12px auto;
	padding:0 30px;
}
#top #tab_list li.current{
	background:#2b74a7;
}
#top #tab_list li.current span{
	background:none;
}
#top #news_list{
	position:relative;
	width:1000px;
	margin:0;
	zoom:1;
	overflow:hidden;
	}

#top #news_list .news_set{
	position:relative;
	width:1000px;
	padding:0 0 20px;
	display:none;
}
#top #news_list .news_set.current{
	display:block;	
}
#top #news_list .news_set>ul{
	position:relative;
	width:1000px;
	margin:40px 0 0;
	display:table;
	border-collapse:collapse;
	}
	
#top #news_list .news_set>ul .category{
	position:relative;
	display:table-cell;
	width:110px;
	text-align:left;
	vertical-align:top;
	}
#top #news_list .news_set>ul .category p{
	position:relative;
	display:inline-block;
	border:#cccccc 1px solid;
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
	padding:0 20px;
	text-align:center;
}
	
#top #news_list .news_set>ul .date{
	position:relative;
	display:table-cell;
	width:110px;
	text-align:left;
	vertical-align:top;
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
	}
#top #news_list .news_set>ul .text{
	position:relative;
	display:table-cell;
	width:780px;
	text-align:left;
	vertical-align:top;
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
    font-family: "IwaUDGoHonPro-Th" !important;
	}
#top #news_list .news_set>ul .text a.pdf{
	background:url(../../img/icon_pdf.png) bottom right no-repeat;
	background-size:16px auto;
	padding:0 22px 0 0;
}
#top #news .toindex{
	position:relative;
	padding:20px 0 10px;
	border-bottom:#c3c3c3 1px dotted;
	text-align:right;
	}
#top #news .toindex a{
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
	background:url(../../img/icon_list.png) center right no-repeat;
	background-size:20px auto;
	padding:0 35px;
	
}
#top #news .toindex a,
#top #news_list a{
	transition: .4s ease-out;
}
#top #news .toindex a:hover,
#top #news_list a:hover{
	opacity:0.7;
}
#top #messages{
	position:relative;
	width:1000px;
	margin:0 auto;
	padding:60px 0 0;
	overflow:visible;
	}
#top #messages p{
	position:relative;
	border:#d3d3d3 solid 1px;
	background:#f6f6f6;
	text-align:center;
	font-size:1.6rem;
	line-height:1.1;
	font-weight:400;
	color:#333;
	padding:30px;
}
#hundred_logo{
	position:relative;
	width:100%;
	height:150px;
	background:url(../../img/hundred_line.png) 0 0 repeat-x;
	background-size:150px auto;
	}
#hundred_logo::after{
	display:block;
	content: "";
	position: absolute;
	top:0;
	left:0;
	width:480px;
	height:150px;
	background:url(../../img/hundred_logo.png) 0 0 no-repeat;
	background-size:480px auto;
	z-index:3;
}
@media screen and (max-width:750px) {
#top #cont section,
#top #cont section a{
	color:#000;
	}
#top #kv{
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	height:88vw;
	}
#top #kv .slider_set,
#top #kv .slider{
	width:100%;
	height:82vw;
}
#top #kv .slider div{
	width:100%;
	height:82vw;
	}
#top #kv .slider .slide1{
	background:url(../../img/sp/slide1.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide2{
	background:url(../../img/sp/slide2.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide3{
	background:url(../../img/sp/slide3.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide4{
	background:url(../../img/sp/slide4.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide5{
	background:url(../../img/sp/slide5.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide6{
	background:url(../../img/sp/slide6.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide7{
	background:url(../../img/sp/slide7.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide8{
	background:url(../../img/sp/slide8.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .read{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:82vw;
	background:url(../../img/slide_txt.png) center center no-repeat;
	background-size:100% auto;
}
#top h2{
	position:relative;
	font-size:3.2rem;
	line-height:1.1;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	text-align:center;
}
#top #campaign{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:8vw 0 10vw;
	overflow:hidden;
}
#top #campaign .slider_set{
	position:relative;
	margin:4% auto 0;
	width:84%;
	}
#top #campaign .slider{
	width:100%;
}
#top #campaign .slider img{
	width:96% !important;
	margin:0 auto;
}
#top #brand{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:4vw 0 6vw;
	overflow:hidden;
	background:#efebdb;
}
#top h3{
	position:relative;
	width:96%;
	margin:0 auto;
	font-size:2.7rem;
	line-height:1.1;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	text-align:center;
	padding:6vw 0 2vw;
	border-bottom:#fff 1px solid;
}
#top h3.mgn{
	padding:8vw 0 2vw;
}
#top h3::before{
	display:block;
	content: "";
	position: absolute;
	bottom:0;
	right:0;
	width:100%;
	height:1px;
	background:#cccccc;	
}
#top h3 a{
	transition: .4s ease-out;
}
#top h3 a:hover{
	opacity:0.7;
}
#top #brand div{
	position:relative;
	width:96%;
	margin:2vw auto 0;
	zoom:1;
	overflow:hidden;
}
#top #brand div a{
	position:relative;
	float:left;
	width:49%;
	/*background:#fff;*/
	display:block;
	text-align:center;
	margin-bottom:1vw;
	transition: .4s ease-out;
	padding:20px 0 0;
}
#top #brand div a:hover{
	opacity:0.7;
}

#top #brand div a:nth-child(even){
	margin-left:2%;
	}
#top #brand div a img{
	display:block;
}
#top #brand div a span{
	display:inline-block;
	position:relative;
	font-size:2.0rem;
	line-height:1.2;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	padding:2vw 18px 2vw 0;
}
#top #brand div a span::before{
	display:block;
	content: "";
	position: absolute;
	top:2vw;
	right:0;
	width:11px;
	height:9px;
	background:url(../img/icon_w.png) 0 0 no-repeat;
	background-size:100% auto;
}
#top #brand div a.new::after{
	display:block;
	content: "";
	position: absolute;
	top:0;
	left:0;
	width:60px;
	height:20px;
	background:url(../../img/icon_new.png) 0 0 no-repeat;
	background-size:100% auto;
	z-index:10;
}
#top #enjoy{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:8vw 0 0;
	overflow:hidden;
	background:#fff;
}
#top #enjoy div{
	position:relative;
	width:96%;
	margin:4vw auto 0;
	zoom:1;
	overflow:hidden;
}
#top #enjoy div a{
	position:relative;
	float:left;
	width:49%;
	background:#fff;
	display:block;
	text-align:center;
	margin-bottom:3vw;
	transition: .4s ease-out;
	padding:0 0 4vw;
}
#top #enjoy div a:hover{
	opacity:0.7;
}

#top #enjoy div a:nth-child(even){
	margin-left:2%;
	}
#top #enjoy div a img{
	display:block;
}
#top #enjoy div a p{
	display:block;
	position:relative;
	font-size:2.0rem;
	line-height:1.6;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	padding:2vw 0 1vw;
}
#top #enjoy div a span{
	display:block;
	position:relative;
	font-size:1.8rem;
	line-height:1.8;
	font-weight:400;
	text-align:left;
}
#top #enjoy div a.new::after{
	display:block;
	content: "";
	position: absolute;
	top:0;
	left:0;
	width:60px;
	height:20px;
	background:url(../../img/icon_new.png) 0 0 no-repeat;
	background-size:100% auto;
	z-index:10;
}

#top #company{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:4vw 0 0;
	overflow:hidden;
	background:#fff;
}
#top #company div{
	position:relative;
	width:96%;
	margin:4vw auto 0;
	zoom:1;
	overflow:hidden;
}

#top #company div a{
	position:relative;
	float:left;
	width:32%;
	background:#fff;
	display:block;
	text-align:center;
	margin-bottom:3vw;
	transition: .4s ease-out;
	margin-left:2%;
}
#top #company div a:hover{
	opacity:0.7;
}

#top #company div a:nth-child(1){
	margin-left:0;
	}
#top #company div a span{
	display:inline-block;
	position:relative;
	font-size:2.0rem;
	line-height:1.6;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	padding:2vw 0 0;
}
#top #management_policy{
	position:relative;
	width:100%;
	margin:4vw auto;
	padding:6vw 0;
	overflow:hidden;
	background:#c0e0ed url(../../img/sp/bg.png) 0 0 repeat-x;
	background:auto 100% !important;
}
#top #management_policy img{
	width:100%;
	height:auto;
}
#top #management_policy dl{
	position:relative;
	width:96%;
	margin:4vw auto 0;
	zoom:1;
	overflow:hidden;
}
#top #management_policy dl dt{
	position:relative;
	width:100%;
	float:none;
	text-align:center;
	zoom:1;
	overflow:hidden;
}
#top #management_policy dl a{
	position:relative;
	width:48.6%;
	float:left;
	display:block;
	text-align:center;
	transition: .4s ease-out;
}
#top #management_policy dl a:hover{
	opacity:0.7;
}

#top #management_policy dl dt a:nth-child(2){
	margin-top:0;
	float:right;
	}
#top #management_policy dl dd{
	position:relative;
	width:100% !important;
	float:none;
	padding:6vw 0 0
}
#top #management_policy dl dd a{
	position:relative;
	width:100% !important;
}
#top #management_policy dl a span{
	display:inline-block;
	position:relative;
	font-size:2.0rem;
	line-height:1.6;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	padding:2vw 0 0;
}

#top #news{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:8vw 0 0;
	overflow:hidden;
	background:#fff;
}
#top #news div{
	position:relative;
	width:96%;
	margin:2vw auto 0;
	zoom:1;
	overflow:hidden;
}

#top #tab_list{
	position:relative;
	width:100%;
	margin:0;
	zoom:1;
	overflow:hidden;	
	}

#top #tab_list li{
	position:relative;
	width:33%;
	float:left;
	margin-left:0.5%;
	background:#8bc1d5;
	font-size:1.8rem;
	line-height:1.6;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	color:#fff;
	padding:1vw 0;
	text-align:center;
	transition: .4s ease-out;
	cursor:pointer;
}
#top #tab_list li:hover{
	background:#2b74a7;
}
#top #tab_list li:nth-child(1){
	margin-left:0;
	}
#top #tab_list li span{
	display:inline-block;
	background:url(../../img/icon_arrow.png) center right no-repeat;
	background-size:12px auto;
	padding:0 20px;
}
#top #tab_list li.current{
	background:#2b74a7;
}
#top #tab_list li.current span{
	background:none;
}
#top #news_list{
	position:relative;
	width:100%;
	margin:0;
	zoom:1;
	overflow:hidden;
	}

#top #news_list .news_set{
	position:relative;
	width:96%;
	padding:0 auto 2vw;
	display:none;
}
#top #news_list .news_set.current{
	display:block;	
}
#top #news_list .news_set>ul{
	position:relative;
	width:100%;
	margin:4vw 0 0;
	display:block !important;
	border-collapse:collapse;
	zoom:1;
	overflow:hidden;
	}
	
#top #news_list .news_set>ul .category{
	position:relative;
	display:block !important;
	width:auto;
	float:left;
	text-align:left;
	vertical-align:top;
	padding:0 2vw 0 0;
	}
#top #news_list .news_set>ul .category p{
	position:relative;
	display:block !important;
	border:#cccccc 1px solid;
	font-size:2.0rem;
	line-height:1.6;
	font-weight:400;
	padding:0 4vw;
	text-align:center;
}
	
#top #news_list .news_set>ul .date{
	position:relative;
	display:block !important;
	width:auto;
	text-align:left;
	vertical-align:top;
	font-size:2.0rem;
	line-height:1.6;
	font-weight:400;
	padding:1px 0;
	float:left;
	}
#top #news_list .news_set>ul .text{
	position:relative;
	display:block !important;
	float:none;
	clear:both;
	width:100%;
	text-align:left;
	vertical-align:top;
	font-size:2.0rem;
	line-height:1.8;
	font-weight:400;
    font-family: "IwaUDGoHonPro-Th" !important;
	padding:2vw 0 0 !important;
	}
#top #news_list .news_set>ul .text a.pdf{
	background:url(../../img/icon_pdf.png) bottom right no-repeat;
	background-size:16px auto;
	padding:0 22px 0 0;
}
#top #news_list .news_set>ul .text .icon{
    width: 14%!important;
}
#top #news .toindex{
	position:relative;
	padding:4vw 0 2vw;
	border-bottom:#c3c3c3 1px dotted;
	text-align:right;
	}
#top #news .toindex a{
	display:inline-block;
	font-size:2.0rem;
	line-height:1.8;
	font-weight:400;
	background:url(../../img/icon_list.png) center right no-repeat;
	background-size:20px auto;
	min-height:20px;
	padding:0 35px 0 0;
	
}
#top #news .toindex a,
#top #news_list a{
	transition: .4s ease-out;
}
#top #news .toindex a:hover,
#top #news_list a:hover{
	opacity:0.7;
}
#top #messages{
	position:relative;
	width:96%;
	margin:0 auto;
	padding:6vw 0 0;
	overflow:hidden;
	}
#top #messages p{
	position:relative;
	border:#d3d3d3 solid 1px;
	background:#f6f6f6;
	text-align:center;
	font-size:2.6rem;
	line-height:1.6;
	font-weight:400;
	color:#333;
	padding:4vw;
}
}
#top #kv{
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	height:770px;
	}
#top #kv .slider_set,
#top #kv .slider{
	width:100%;
	height:740px;
}
#top #kv .slider div{
	width:100%;
	height:740px;
	}
#top #kv .slider .slide1{
	background:url(../../img/slide1.jpg) left center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide2{
	background:url(../../img/slide2.jpg) left center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide3{
	background:url(../../img/slide3.jpg) left center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide4{
	background:url(../../img/slide4.jpg) left center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide5{
	background:url(../../img/slide5.jpg) left center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide6{
	background:url(../../img/slide6.jpg) left center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide7{
	background:url(../../img/slide7.jpg) left center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide8{
	background:url(../../img/slide8.jpg) left center no-repeat;
	background-size:cover;
	}
@media screen and (max-width:1439px) {
#top #kv{
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	height:54vw;
	}
#top #kv .slider_set,
#top #kv .slider{
	width:100%;
	height:51.3vw;
}
#top #kv .slider div{
	width:100%;
	height:51.3vw;
	}
#top #kv .slider .slide1{
	background:url(../../img/slide1.jpg) left center no-repeat;
	background-size:auto 100%;
	}
#top #kv .slider .slide2{
	background:url(../../img/slide2.jpg) left center no-repeat;
	background-size:auto 100%;
	}
#top #kv .slider .slide3{
	background:url(../../img/slide3.jpg) left center no-repeat;
	background-size:auto 100%;
	}
#top #kv .slider .slide4{
	background:url(../../img/slide4.jpg) left center no-repeat;
	background-size:auto 100%;
	}
#top #kv .slider .slide5{
	background:url(../../img/slide5.jpg) left center no-repeat;
	background-size:auto 100%;
	}
#top #kv .slider .slide6{
	background:url(../../img/slide6.jpg) left center no-repeat;
	background-size:auto 100%;
	}
#top #kv .slider .slide7{
	background:url(../../img/slide7.jpg) left center no-repeat;
	background-size:auto 100%;
	}
#top #kv .slider .slide8{
	background:url(../../img/slide8.jpg) left center no-repeat;
	background-size:auto 100%;
	}
}
@media screen and (max-width:750px) {
#top #kv{
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	height:88vw;
	}
#top #kv .slider_set,
#top #kv .slider{
	width:100%;
	height:82vw;
}
#top #kv .slider div{
	width:100%;
	height:82vw;
	}
#top #kv .slider .slide1{
	background:url(../../img/sp/slide1.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide2{
	background:url(../../img/sp/slide2.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide3{
	background:url(../../img/sp/slide3.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide4{
	background:url(../../img/sp/slide4.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide5{
	background:url(../../img/sp/slide5.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide6{
	background:url(../../img/sp/slide6.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide7{
	background:url(../../img/sp/slide7.jpg) center center no-repeat;
	background-size:cover;
	}
#top #kv .slider .slide8{
	background:url(../../img/sp/slide8.jpg) center center no-repeat;
	background-size:cover;
	}
}

/*add 20210310*/

#top #news_list_top{
	position:relative;
	width:1000px;
	margin:0;
	zoom:1;
	overflow:hidden;
	padding:10px 0 0;
	}

#top #news_list_top .news_set{
	position:relative;
	width:1000px;
	padding:10px 0 40px;
	display:block;
	border-top:#c3c3c3 1px dotted;
	border-bottom:#c3c3c3 1px dotted;
	overflow-x:hidden;
	overflow-y:auto;
	height:300px;
}
#top #news_list_top .news_set.current{
	display:block;	
}
#top #news_list_top .news_set>ul{
	position:relative;
	width:1000px;
	margin:30px 0 0;
	display:table;
	border-collapse:collapse;
	}
#top #news_list_top .news_set>ul .date{
	position:relative;
	display:table-cell;
	width:110px;
	text-align:left;
	vertical-align:top;
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
	}
#top #news_list_top .news_set>ul .text{
	position:relative;
	display:table-cell;
	width:890px;
	text-align:left;
	vertical-align:top;
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
    font-family: "IwaUDGoHonPro-Th" !important;
	}
#top #news_list_top .news_set>ul .text .new{
	position:relative;
	display:inline-block;
	color:#fff;
	background:#c5092c;
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	margin-left:5px;
	padding:1px 15px 0;
}
#top #news_list_top .news_set>ul .text a.pdf{
	background:url(../../img/icon_pdf.png) bottom right no-repeat;
	background-size:16px auto;
	padding:0 22px 0 0;
}
#top #news_list_top .news_set>ul .text p.new{
	display:inline;
	background:url(../../img/icon_new.png) bottom right no-repeat;
	background-size:60px auto;
	padding:0 66px 0 0;
}
#top #news .toindex{
	position:relative;
	padding:20px 0 10px;
	border-bottom:#c3c3c3 1px dotted;
	text-align:right;
	}
#top #news .toindex a{
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
	background:url(../../img/icon_list.png) center right no-repeat;
	background-size:20px auto;
	padding:0 35px;
	
}
#top #news .toindex a,
#top #news_list_top a{
	transition: .4s ease-out;
}
#top #news .toindex a:hover,
#top #news_list_top a:hover{
	opacity:0.7;
}
#top #info{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:80px 0 0;
	overflow:hidden;
	background:#fff;
}
#top #info div{
	position:relative;
	width:1000px;
	margin:30px auto 0;
	zoom:1;
	overflow:hidden;
	border-top:#c3c3c3 1px dotted;
}
#top #info_list{
	position:relative;
	width:1000px;
	height:370px;
	margin:0;
	zoom:1;
	overflow-x:hidden;
	overflow-y:auto;
	}

#top #info_list .info_set{
	position:relative;
	width:1000px;
	padding:0 0 40px;
	display:block;
}
#top #info_list .info_set.current{
	display:block;	
}
#top #info_list .info_set>ul{
	position:relative;
	width:1000px;
	margin:40px 0 0;
	display:table;
	border-collapse:collapse;
	}
	
#top #info_list .info_set>ul .date{
	position:relative;
	display:table-cell;
	width:110px;
	text-align:left;
	vertical-align:top;
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
	}
#top #info_list .info_set>ul .text{
	position:relative;
	display:table-cell;
	width:890px;
	text-align:left;
	vertical-align:top;
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
    font-family: "IwaUDGoHonPro-Th" !important;
	}
#top #info_list .info_set>ul .category{
	position:relative;
	text-align:left;
	padding:0 0 5px;
	}
#top #info_list .info_set>ul .category span.release{
	position:relative;
	display:inline-block;
	color:#fff;
	background:#78bfd9;
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	margin-right:10px;
	padding:1px 0 0;
	text-align:center;
	width:130px;
}
#top #info_list .info_set>ul .category span.dark{
	background:#666!important;
}
#top #info_list .info_set>ul .category span.info{
	position:relative;
	display:inline-block;
	color:#fff;
	background:#f09958;
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	margin-right:10px;
	padding:1px 0 0;
	text-align:center;
	width:130px;
}
#top #info_list .info_set>ul .category span.new{
	position:relative;
	display:inline-block;
	color:#fff;
	background:#c5092c;
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	margin-right:10px;
	padding:1px 15px 0;
	text-align:center;
}
#top #info_list .info_set>ul .text a.pdf{
	background:url(../../img/icon_pdf.png) bottom right no-repeat;
	background-size:16px auto;
	padding:0 22px 0 0;
}
#top #info .toindex{
	position:relative;
	padding:10px 0 0;
	border-top:#c3c3c3 1px dotted;
	text-align:right;
	}
#top #info .toindex a{
	font-size:1.4rem;
	line-height:1.6;
	font-weight:400;
	background:url(../../img/icon_list.png) center right no-repeat;
	background-size:20px auto;
	padding:0 35px;
	
}
#top #info .toindex a,
#top #info_list a{
	transition: .4s ease-out;
}
#top #info .toindex a:hover,
#top #info_list a:hover{
	opacity:0.7;
}
@media screen and (max-width:750px) {
#top #news_list_top{
	position:relative;
	width:100%;
	margin:0;
	zoom:1;
	overflow:hidden;
	padding:2vw 0 0;
	}

#top #news_list_top .news_set{
	position:relative;
	width:100%;
	padding:1vw 0 4vw;
	display:block;
	overflow-x:hidden;
	overflow-y:auto;
	height:72vw;
	margin:0 auto;
}
#top #news_list_top .news_set.current{
	display:block;	
}
#top #news_list_top .news_set>ul{
	position:relative;
	width:100%;
	margin:3vw 0 0;
	display:block !important;
	border-collapse:collapse;
	zoom:1;
	overflow:hidden;
	}
	
#top #news_list_top .news_set>ul .date{
	position:relative;
	display:block !important;
	width:auto;
	text-align:left;
	vertical-align:top;
	font-size:2.0rem;
	line-height:1.6;
	font-weight:400;
	padding:1px 0;
	float:left;
	}
#top #news_list_top .news_set>ul .text{
	position:relative;
	display:block !important;
	float:none;
	clear:both;
	width:100%;
	text-align:left;
	vertical-align:top;
	font-size:2.0rem;
	line-height:1.6;
	font-weight:400;
    font-family: "IwaUDGoHonPro-Th" !important;
	padding:2vw 0 0 !important;
	}
#top #news_list_top .news_set>ul .text .new{
	position:relative;
	display:inline-block;
	color:#fff;
	background:#c5092c;
	font-size:2.0rem;
	line-height:1.6;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	margin-left:5px;
	padding:1px 15px 0;
}
#top #news_list_top .news_set>ul .text a.pdf{
	background:url(../../img/icon_pdf.png) bottom right no-repeat;
	background-size:16px auto;
	padding:0 22px 0 0;
}
#top #news_list_top .news_set>ul .text p.new{
	display:inline;
	background:url(../../img/icon_new.png) bottom right no-repeat;
	background-size:50px auto;
	padding:0 56px 0 0;
}
#top #news_list_top .news_set>ul .text .icon{
    width: 14%!important;
}
#top #news .toindex{
	position:relative;
	padding:4vw 0 2vw;
	border-bottom:#c3c3c3 1px dotted;
	text-align:right;
	}
#top #news .toindex a{
	display:inline-block;
	font-size:2.0rem;
	line-height:1.8;
	font-weight:400;
	background:url(../../img/icon_list.png) center right no-repeat;
	background-size:20px auto;
	min-height:20px;
	padding:0 35px 0 0;
	
}
#top #news .toindex a,
#top #news_list_top a{
	transition: .4s ease-out;
}
#top #news .toindex a:hover,
#top #news_list_top a:hover{
	opacity:0.7;
}
#top #info{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:8vw 0 0;
	overflow:hidden;
	background:#fff;
}
#top #info div{
	position:relative;
	width:96%;
	margin:3vw auto 0;
	zoom:1;
	overflow:hidden;
	border-top:#c3c3c3 1px dotted;
}
#top #info_list{
	position:relative;
	width:100%;
	height:60vw;
	margin:0;
	zoom:1;
	overflow-x:hidden;
	overflow-y:auto;
	padding:0;
	}
#top #info_list .info_set{
	position:relative;
	width:96%;
	padding:0 0 4vw !important;
	display:block;
}
#top #info_list .info_set.current{
	display:block;	
}
#top #info_list .info_set>ul{
	position:relative;
	width:100%;
	margin:4vw 0 0;
	display:block !important;
	border-collapse:collapse;
	zoom:1;
	overflow:hidden;
	}
#top #info_list .info_set>ul .date{
	position:relative;
	display:block !important;
	width:auto;
	text-align:left;
	vertical-align:top;
	font-size:2.0rem;
	line-height:1.6;
	font-weight:400;
	padding:1px 0;
	float:left;
	}
#top #info_list .info_set>ul .text{
	position:relative;
	display:block !important;
	float:none;
	clear:both;
	width:100%;
	text-align:left;
	vertical-align:top;
	font-size:2.0rem;
	line-height:1.8;
	font-weight:400;
    font-family: "IwaUDGoHonPro-Th" !important;
	padding:2vw 0 0 !important;
	}
#top #info_list .info_set>ul .category{
	position:relative;
	text-align:left;
	padding:0 0 2vw;
	}
#top #info_list .info_set>ul .category span.release{
	position:relative;
	display:inline-block;
	color:#fff;
	background:#78bfd9;
	font-size:2.0rem;
	line-height:1.8;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	margin-right:10px;
	padding:1px 0 0;
	text-align:center;
	width:30vw;
}
#top #info_list .info_set>ul .category span.dark{
	background:#666!important;
}
#top #info_list .info_set>ul .category span.info{
	position:relative;
	display:inline-block;
	color:#fff;
	background:#f09958;
	font-size:2.0rem;
	line-height:1.8;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	margin-right:10px;
	padding:1px 0 0;
	text-align:center;
	width:30vw;
}
#top #info_list .info_set>ul .category span.new{
	position:relative;
	display:inline-block;
	color:#fff;
	background:#c5092c;
	font-size:2.0rem;
	line-height:1.8;
	font-weight:400;
	font-family: "IwaUDGoHonPro-Md" !important;
	margin-right:10px;
	padding:1px 4vw 0;
	text-align:center;
}
#top #info_list .info_set>ul .text a.pdf{
	background:url(../../img/icon_pdf.png) bottom right no-repeat;
	background-size:16px auto;
	padding:0 22px 0 0;
}
#top #info_list .info_set>ul .text .icon{
    width: 14%!important;
}
#top #info .toindex{
	position:relative;
	padding:4vw 0 0;
	border-top:#c3c3c3 1px dotted;
	text-align:right;
	}
#top #info .toindex a{
	display:inline-block;
	font-size:2.0rem;
	line-height:1.8;
	font-weight:400;
	background:url(../../img/icon_list.png) center right no-repeat;
	background-size:20px auto;
	min-height:20px;
	padding:2px 30px 0 0;
	margin:0 0 0 4vw;
	
}
#top #info .toindex a,
#top #info_list a{
	transition: .4s ease-out;
}
#top #info .toindex a:hover,
#top #info_list a:hover{
	opacity:0.7;
}
#hundred_logo{
	position:relative;
	width:100vw;
	height:20vw;
	background:none;
	}
#hundred_logo::after{
	display:block;
	content: "";
	position: absolute;
	top:0;
	left:0;
	width:100vw;
	height:20vw;
	background:url(../../img/sp/hundred_logo.png) 0 0 no-repeat;
	background-size:cover;
	z-index:3;
}
}
